This Tool Lets You Install macOS Mojave on Unsupported Macs

Under a minute read
| Cool Stuff Found

Just because Apple’s installer won’t let you install macOS Mojave on your older Mac doesn’t mean you can’t. The dosdude1 website has a special tool that patches the installer so you can install Mojave on unsupported Macs, just in case that’s your thing. The site also has patcher tools install macOS Sierra and High Sierra on Macs that don’t support those operating system versions. It’s pretty cool, but remember that just because you can make the installer run you shouldn’t expect the best performance, or that every feature will work.

Check It Out: This Tool Lets You Install macOS Mojave on Unsupported Macs

This Tool Lets You Install macOS Mojave on Unsupported Macs
Add a Comment

Log in to comment (TMO, Twitter, Facebook) or Register for a TMO Account